There are currently no open bugs.

"texmaker" versions published in Ubuntu

Zesty (4.5-1): universe/tex
Yakkety (4.4.1-1.1): universe/tex
Xenial (4.4.1-1.1): universe/tex
Wily (4.4.1-1): universe/tex
Vivid (4.4.1-1): universe/tex
Trusty (4.1-1): universe/tex
Precise (3.2-1): universe/tex